(* Graphics output for VT340 type terminals *)

(* These variables can be reset during a session to alter subsequently
   created graphics windows: *)

Begin["System`"]

$DisplayWidth = 800
$DisplayHeight = 420

$Display := $VTDisplay
$VTDisplay := "!vtps"

$DisplayFunction = Display[$Display, #]&

End[]

If[ !($BatchOutput || $Remote || $ParentLink =!= Null),
	Print[" -- VT340 graphics initialized -- "] ]
